<!doctype html>
<html lang="fr">
<head>
	<meta charset="utf-8">
	<title>Ajout d'un Questionnaire</title>
</head>
<body>
<form name="ajout" action="/php/addQuestionnaire.php" method="GET">
       <fieldset>
              <legend>Nouveau Questionnaire</legend>

<p> NomQuestionnaire : 
<input type="text" name ="NomQuestionnaire" pattern="[a-zA-Z]{2,100}"
 required title="Entrez ici votre nom de Quiz" placeholder="Quiz sur Pirates de Shurima"> </p>
<p> ThemeQuestionnaire : 
<input type="text" name ="ThemeQuestionnaire" 
       pattern="[a-zA-Z\ \-]{2,25}" 
       required title="Entrez ici le theme du quiz" placeholder="Films,Series"> </p>

<p> NOMBRE : 
<input type="text" name ="NombreQuestion" 
        pattern="[0-9]{1,2}" 
        required title="Entrez ici le nombre de questions que vous souhaitez créer" placeholder="5,10,1,2"> </p>

<p><input type="submit" value="Ajouter"> </p>
</fieldset>
</form>
</body>
</html>
